/* CSS Document */
.btm{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.btm:hover{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#B1B6BF;
	text-decoration:none;
}
.btmbold{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;	
	color:#ffffff;
	text-decoration:none;
}

.abtus{
	font-family:verdana;
	font-size:19px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.abtus:hover{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#000000;
	text-decoration:none;
}
.eml{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#0081AD;
	text-decoration:none;
}
.eml:hover{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#000000;
	text-decoration:none;
}
.menu{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.menu:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;	
	color:#5F99BE;
	text-decoration:none;
}
.menuactive{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;	
	color:#000000;
	text-decoration:none;
}
.menuactive:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;	
	color:#177CAA;
	text-decoration:none;
}
.smenu{
	font-family:tahoma;
	font-size:12px;
	font-weight:none;	
	color:#FFFFFF;
	text-decoration:none;
}
.smenu:hover{
	font-family:tahoma;
	font-size:12px;
	font-weight:none;	
	color:#B1B6BF;
	text-decoration:underline;
}
.smenuactive{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.smenuactive:hover{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#FFF700;
	text-decoration:none;
}
.hd1{
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;	
	color:#7A808C;
	text-decoration:none;
}
.hd2{
	font-family:tahoma;
	font-size:13px;
	font-weight:bold;	
	color:#DC0022;
	text-decoration:none;
}
.hd3{
	font-family:tahoma;
	font-size:14px;
	font-weight:bold;	
	color:#800000;
	text-decoration:none;
}
.hd4{
	font-family:arial;
	font-size:18px;
	font-weight:none;	
	color:#000000;
	text-decoration:none;
}

.description{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#000000;
	text-decoration:none;
}
.norm{
	font-family:tahoma;
	font-size:12px;
	font-weight:none;	
	color:#000000;
	text-decoration:none;
}
.newshead{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.newsdet{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;	
	color:#FFFFFF;
	text-decoration:none;
}
.error{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;	
	color:#FF0000;
	text-decoration:none;
}
.backto{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#FFFFFF;
	text-decoration:none;
}
.backto:hover{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#0C8AC7;
	text-decoration:none;
}
/******************************************/
.txtsearch{
 BORDER-WIDTH:1;
 BORDER-STYLE:SOLID;
 height:18px;
 border-color:#FFFFFF;
 background-image:url('ar/bimgs/searchbg.jpg');
 font-family:tahoma;
 font-size:11px;
 color:white
}
.txtnews{
 BORDER-WIDTH:1;
 BORDER-STYLE:SOLID;
 height:18px;
 width:140px;
 border-color:#FFFFFF;
 background-image:url('ar/bimgs/searchbg.jpg');
 font-family:tahoma;
 font-size:11px;
 color:white
}
.txtfields{
 BORDER-WIDTH:1;
 BORDER-STYLE:SOLID;
 height:18px;
 border-color:#000000;
 /*background-image:url('imgs/txt_bg.jpg');*/
 font-family:tahoma;
 font-size:11px;
 color:black;
 width:150;
}
.txtflds{
 BORDER-WIDTH:1;
 BORDER-STYLE:SOLID;
 border-color:#000000;
 font-family:tahoma;
 font-size:11px;
 color:black;
}
.btn{
	BORDER-WIDTH:1;
	BORDER-STYLE:SOLID;
	border-color:#323232;
	background:#ffffff;
	font-family:verdana;
	font-size:11px;
	color:black;
}
.norm0
{
	font-family:arial;
	font-size:15px;
	font-weight:none;	
	color:#000000;
	text-decoration:none;
}
.section
{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#ffffff;
	text-decoration:none;
}
.section:hover
{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#C9C9C9;
	text-decoration:none;
}
.category
{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;	
	color:#C9C9C9;
	text-decoration:none;
}
.category:hover
{
	font-family:tahoma;
	font-size:11px;
	font-weight:none;	
	color:#ffffff;
	text-decoration:none;
}
.newsHeading
{
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;	
	color:#ffffff;
	text-decoration:none;
}

.txtqty{
	font-family:tahoma;
	font-size:11px;
	height:18px;
	width: 30px;
	border-width:2;
	border-style:1;
}
.txtdetail0{
	font-family:tahoma;
	font-size:11px;
	height:100px;
	width: 180px;
	border-width:2;
	border-style:1;
}
.asmenu{
	font-family:tahoma;
	font-size:13px;
	font-weight:none;	
	color:#FFFFFF;
	text-decoration:none;
}
.asmenu:hover{
	font-family:tahoma;
	font-size:13px;
	font-weight:none;	
	color:#B1B6BF;
	text-decoration:underline;
}
.more
{
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;	
	color:#163348;
	text-decoration:none;
}
.more:hover
{
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;	
	color:#0A6F37;
	text-decoration:none;
}
